.container {
    margin-top: 130px;
    margin-bottom: 30px;
    min-height: 500px;
}

.card {
    max-width: 100%;
}
.card-text {
    height: 40px;
    word-wrap: break-word;
}

.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* number of lines to show */
    line-height: 20px;        /* fallback */
    max-height: 40px;       /* fallback */
 }
